name: ovowpp
description: "Complete Cross Platform WhatsApp CRM and Marketing Tool | Web and Mobile App | SaaS"
publish_to: "none"
version: 1.0.0+1

environment:
  sdk: ">=3.10.0 <4.0.0"

dependencies:

  cached_network_image: ^3.4.1
  connectivity_plus: ^7.0.0
  cupertino_icons: ^1.0.8
  dio: ^5.9.2
  dotted_border: ^3.1.0
  equatable: ^2.0.8
  file_picker: ^10.3.10
  firebase_core: ^4.5.0
  firebase_messaging: ^16.1.2
  flutter:
    sdk: flutter
  flutter_inappwebview: ^6.1.5
  flutter_local_notifications: ^21.0.0
  flutter_screenutil: ^5.9.3
  flutter_spinkit: ^5.2.2
  flutter_svg: ^2.2.4
  flutter_secure_storage: ^10.0.0
  flutter_widget_from_html: ^0.17.1
  get: ^4.7.3
  google_sign_in: ^7.2.0
  http: 1.6.0
  image_gallery_saver_plus: ^4.0.1
  image_picker: ^1.2.1
  intl: ^0.20.2
  json_annotation: ^4.11.0
  logger: ^2.6.2
  lottie: ^3.3.2
  multi_dropdown: ^3.1.1
  open_file: ^3.5.11
  path_provider: ^2.1.5
  permission_handler: ^12.0.1
  pin_code_fields: ^8.0.1
  shared_preferences: ^2.5.4
  shimmer: ^3.0.0
  phone_numbers_parser: ^9.0.20
  show_up_animation: ^2.1.2
  toastification: ^3.0.3
  url_launcher: ^6.3.2
  uuid: any
  webview_flutter: any
  fast_contacts: ^5.0.1
  flutter_pdfview: ^1.4.4
  device_info_plus: ^12.3.0
  video_player: ^2.11.0
  device_preview: ^1.3.1
  pusher_channels_flutter: ^2.6.0

dev_dependencies:
  flutter_lints: ^6.0.0
  flutter_test:
    sdk: flutter
flutter:
  uses-material-design: true

  assets:
    - assets/images/
    - assets/images/bottom_nav_bar/
    - assets/images/splash_screen/
    - assets/images/dashboard/
    - assets/icons/
    - assets/logo/
    - assets/images/onboard/
    - assets/images/logo/
    - assets/images/social/
    - assets/images/menu/
    - assets/animation/
    - assets/fonts/

  fonts:
    - family: Nunito
      fonts:
        - asset: assets/fonts/Nunito/Nunito-Regular.ttf
        - asset: assets/fonts/Nunito/Nunito-Bold.ttf
          weight: 700
        - asset: assets/fonts/Nunito/Nunito-Italic.ttf
          style: italic
        - asset: assets/fonts/Nunito/Nunito-Light.ttf
          weight: 300

    - family: Archivo
      fonts:
        - asset: assets/fonts/Archivo/Archivo-Regular.ttf





